Authorization: Bearer ********************{
"academic_year": "2026",
"students": [
{
"student_id": "STU001",
"name": "Rahim Uddin",
"mobile": "017XXXXXXXX",
"session": "2026",
"department": "Science",
"class": "10",
"shift": "Morning",
"group": "A",
"tag": "Scholarship",
"amounts": [
{
"amount": 500,
"tag": "Tuition Fee"
},
{
"amount": 200,
"tag": "Lab Fee"
}
]
},
{
"student_id": "STU002",
"name": "Karim Ahmed",
"mobile": "018XXXXXXXX",
"session": "2026",
"department": "Arts",
"class": "10",
"shift": "Morning",
"group": "B",
"tag": "Regular",
"amounts": [
{
"amount": 600,
"tag": "Tuition Fee"
}
]
}
]
}curl --location 'https://apidev.edufee.online/api/open-payment/setup/1/students' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year": "2026",
"students": [
{
"student_id": "STU001",
"name": "Rahim Uddin",
"mobile": "017XXXXXXXX",
"session": "2026",
"department": "Science",
"class": "10",
"shift": "Morning",
"group": "A",
"tag": "Scholarship",
"amounts": [
{
"amount": 500,
"tag": "Tuition Fee"
},
{
"amount": 200,
"tag": "Lab Fee"
}
]
},
{
"student_id": "STU002",
"name": "Karim Ahmed",
"mobile": "018XXXXXXXX",
"session": "2026",
"department": "Arts",
"class": "10",
"shift": "Morning",
"group": "B",
"tag": "Regular",
"amounts": [
{
"amount": 600,
"tag": "Tuition Fee"
}
]
}
]
}'{}